/* Global */

html,body {
    overflow-x:hidden;
}

/* Homepage */

#home-intro {
    margin-bottom: var(--space-medium);
}

section.project-carousel {
    overflow: visible;
    .header {
        padding: 0 15px;
        margin-bottom: 30px;
        display: flex;
        justify-content: space-between;
        align-items: center;
    }
    h2 {
        font-size: var(--f-m);
        line-height: var(--lh-1);
        font-weight: var(--bold);
        margin: 0;
    }
}

.section-stats {
    margin-top: var(--space-large);
}

.home {
    .news {
        margin-top: var(--space-small);
    }
}

.cta {
    margin-top: var(--space-medium);
}

